/*
nakenashi01
Theme URI: http://nakenashi.net
Description: カスタム
Version: 0.1
Author: nakenashi
Author URI: http://nakenashi.net
*/




/****************************************
		1. General Setting 
*****************************************/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
html,body { height:100%; }

body{
    background: url(images/bg_footer.png) repeat-x bottom left;
    font: 14px/22px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
	color: #333;
	} 

a{ color: #09c; text-decoration: underline;}
	a:hover{ color: #8bc; }

.clear{ clear: both; line-height: 0}
	


/****************************************
		2. Basic Layout 
*****************************************/
#page{}
#wrapper{width: 1000px; margin: 0 auto;}
#header{height: 80px; margin-top:0px;padding-top:0px;}
#contents{
	min-height: 663px;
	background: url(images/white50.png) repeat;
	
	zoom: 1; /* IE */
	}
#himitucontents{
	min-height: 500px;
	background: #fff;
	}

#topgall{
width:1000px; padding:0px 0px 20px 0px; float: left;
border: solid 1px #000 ;
        }
#main{
    border-top: solid 1px #ccc ;
    width:650px; 
    padding:0px;
    float: left;
    
    }
#main_up{
    height:100%;
    margin: 30px;
    padding:10px 30px;
    border-bottom: solid 1px #ccc ;
background: url(images/white70.png) repeat;
}

#main_bottom{
margin: 30px;
    height:100%;
    margin: 30;
    padding:10px 10px 10px 30px;
background: url(images/white70.png) repeat;
}
#main_bottom li{
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style:square;

}
#side{width: 330px; height:100%; margin: 0px; padding: 10px; float: left;  border-top: solid 1px #ddd;}
#footer{
        height: 50px; margin: 0 auto;
        background: url(images/bg_black.png) repeat-x top left;
	}
	
#blog_page #main{
	    width:620px; 
	    padding:10px 30px;
	    background: url(images/white50.png) repeat;
border: solid 1px #000 ;
	}

#blog_page img{
max-width:550px;
height:auto;
}

#blog_page #side{width: 298px; height:100%; margin: 0px; padding: 10px; float: left;  border-top: solid 1px #ddd;}

#illust_more img{margin:0 20 20 0; float:left;}

#next_contents{min-height:120px; padding:20px;}

.next_contents_title{
float:left;
    border-bottom: 0px;
    font-size: 160%;
margin: 100px 0px 0px 0px;
padding:3px;
}

.next_contents_head{
border-bottom: solid 1px #000 ;
}

/****************************************
		3.  Header, Menu
*****************************************/
#main_menu{
width:100%;
height:40px;
background: url(images/bg_header_black.png) repeat-x top left;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    z-index:999999;
}

#main_logo{background: url(images/main_logo.png) no-repeat; 
width:337px;
height:77px;
float:left;
position:relative; top:0; left:100px;
}

.blog_title{
    position:relative; top:-10px; left:5px;
	color: #fff;
	font-size:200%;
	text-shadow: 3px 3px 3px #000;
	text-decoration:none;
	font-weight:bold;

	}
	.blog_title:hover{color: #ccc}
#header p{color:#999;font-size:90%;margin-top:10px;}

/*** ナビゲーションバー（本P150） ***/
.menu-mainmenu-container {
    position:relative; top:5px;  left:150px;
    float: left;
    width: auto;
}
.menu.menu ul {list-style-type:none;
        margin:0 0 30px;
        padding:0;
        overflow;hidden;
}

.menu li {float:left;}

.menu li a {font-size:13px;
            margin-right:40px;
            display:inline-block;
            color:#fff;
            text-decoration:none;
}

.menu li a:hover {color:#ffaa00;}

.menu li.current-menu-item a{
            color:#999;
            font-weight:bold;
}

#header .widget-area{
	width:640px;
	position:relative;
	top:50px;
	left:370px;

	}
#header .widget-area:first-child{margin-left:0;}

#content {clear:both;}

#header .news{
              color:#fff;
            position:relative;
	top:3px;left:53px;
}
.bx-wrapper {
padding: 8px 8px 0 0;
width: 650px;
}
.bx-window{
	border: 1px solid #111;
	position:relative; top:-5px; left:55px; 
	background: url(images/white50.png) repeat;
	font: 16px/22px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
}
.bx-window a{
	color:#ee0000;
	font-weight: bold; 
}
ul#newsticker {
	margin-left: 10px;
}
ul#newsticker li {
	width: 605px;
}
#header .bx-prev{    	position:absolute;
	top:-35px;
	left:60px;
        text-indent:-2000px;
        z-index:1;
        width:10px;
        height:100px;
	background:url(images/ticker_arrow_l.png) no-repeat right center;
	cursor: pointer;
}
#header .bx-next{    	position:absolute;
	top:-35px;
	left:645px;
        text-indent:-2000px;
        z-index:1;
        width:10px;
        height:100px;
	background:url(images/ticker_arrow_r.png) no-repeat right center;
	cursor: pointer;
}

#noscript{
padding:30px;
}
#noscript h1{font-size:200%; color:#cc0000; font-weight:bold; text-align:center;}

/****************************************
		4.  Main
*****************************************/
/*** Blog info ***/
div.blog_info{
	background: rgba(0, 0, 0, 0.1);
	zoom: 1; /* IE */
	color: #666;
	font-size:85%;
	padding: 0px;
	margin: 0 0 20px;
	}
	div.blog_info ul{margin:0;}
		div.blog_info li{
			float: left;
			padding-left:5px;
			margin:0 5px 0 5px !important;
			list-style: none !important
			}
			div.blog_info li a{color: #666}
				div.blog_info li a:hover{color: #333}
	div.blog_info li.cat{float: right;}
	div.blog_info li.cat-coment{float: right;}
	
/*** Contents ***/
img.attachment-post-thumbnail{float: left; margin:0 15px 0 0 !important;}
a.more-link{
	background:url("images/arrow_next.png") no-repeat right top;
	color:#333;
	font-size:85%;
	padding:2px 20px 5px 10px;
	text-align:right;
	text-decoration:none;
	margin-left:480px;
	display:block;
	}
	a.more-link:hover{color: #999}
	
/*** Bottom Navigation, Comment Navigation ***/
div.nav-below{margin: 40px 0 0;overflow:auto;}
div.navigation{overflow:auto;}
	div.navigation a{margin-bottom:10px}

	.nav-previous a, .nav-next a,
	div.navigation .alignleft a, div.navigation .alignright a{
		color:#333;
		font-size:85%;
		text-decoration:none;
		}
		.nav-previous a:hover, .nav-next a:hover,
		div.navigation .alignleft a:hover, div.navigation .alignright a:hover{
			color: #999
			}
			
	.nav-previous a, div.navigation .alignleft a{
		float:left;
		padding:2px 10px 2px 20px;
		background:url("images/arrow_prev.png") no-repeat left top;
		}
	.nav-next a, div.navigation .alignright a{
		float:right;
		text-align:right;
		padding:2px 20px 2px 10px;
		background:url("images/arrow_next.png") no-repeat right top;
		}
		


/****************************************
		5. Post Entry 
*****************************************/
.title{
    color: #4E4E4E;
    font-size: 18px;
    font-weight: normal;
    border-left: 4px solid #AAAAAA;
    border-style: hidden hidden solid solid;
    padding: 0 0 0 7px;

	}
	div.post:first-child .title{margin-top:0 !important;}
	.title a{color: #333;text-decoration:none;}
		.title a:hover{color: #999}
		
.post {
padding:20px 15px 5px 25px;
background: url(images/white50.png) repeat;
}
.post h2, .post h3, .post h4, .post h5, .post h6{margin: 30px 0 10px}
.post h2{font-size:160%; border-bottom:1px solid #000; padding-bottom:10px;}	
.post h3{font-size:140%;}
.post h4{font-size:120%;}
.post h5{font-size:110%;}

.post p{margin-bottom:20px;font-size:90%;}
.post em{font-style: italic;}
.post code{color: #06c; font-family:'Courier New',Courier,monospace;}
.post img{
	border:1px #ccc solid;
	padding: 3px;
	background: #fff;
	margin:20px 0;
	}
	.post img.wp-smiley{border:none;padding:0;background:none;margin:0;}
.post blockquote{
	border-left:5px solid #ddd;
	background: #eee;
	padding: 10px;
	margin:20px 0;
	font-style:italic;
	}
	.post blockquote p{margin:0;}
.post div.wp-caption{margin: 20px 0;}
	.post div.wp-caption img{ margin: 0;}
	.post div.wp-caption p{ font-size:85%;}
.post ul, .post ol{margin:20px 0;}
	.post ul li{
		list-style: url(images/arrow_list.png);
		margin-left:20px;
		}
	.post ol li{list-style: decimal outside;margin-left:20px;}

	

/****************************************
		6. Comments
*****************************************/
h3#comments{
	padding: 10px 0 10px 10px;
	clear: both;
	margin-top:40px;
	border-top:1px solid #ddd;
	}
	
.commentlist{margin-bottom:30px;}
	.commentlist li {
		border-top:1px solid #ddd;
		padding:15px 0 0 55px;
		position:relative;
		}
	.commentlist .avatar {
		background:#fff;
		border:1px solid #ddd;
		left:0;
		margin:0 16px 0 0;
		padding:3px;
		position:absolute;
		top:15px;
		}
	.commentlist .comment-meta{margin-bottom:10px;}
		.commentlist .comment-meta a{
			color: #999;
			font-size:85%;
			text-decoration:none;
			}
			.commentlist .comment-meta a:hover{color: #ccc;}
	.commentlist p{margin-bottom:15px;}
	.commentlist .reply a{
		position: absolute;
		top: 15px;
		right: 0;
		padding: 2px 10px;
		background: #ddd;
		font-size: 85%;
		color: #333;
		text-decoration: none;
		}
		.commentlist .reply a:hover {color: #999}
		
/*** Comment form ***/
#respond{margin-top:10px;}
#respond h3{
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	padding:10px 0 10px 10px;
	}

#commentform{margin-top:20px;}
	#commentform p{clear: both}
	#commentform label{margin: 10px 5px;font-size:85%;}
	*:first-child+html #commentform label{ position:relative\9; top: -15px\9; } /* IE7 */
	#commentform input[type="text"], #commentform textarea{
		margin: 5px 0 10px;
		}
		#commentform input[type="text"]:focus, #commentform textarea:focus{
			border:1px solid #06c;
			}

		
/****************************************
		7.  widget
*****************************************/
#side h3{
	background: rgba(0, 0, 0, 0.1);
	zoom: 1; /* IE */
	margin:30px 0 10px;
	padding:5px 0 3px 10px;
	}
	#side li:first-child h3{margin-top:0;}
	
#footer h3{
	background: url(images/bg_footer_title.png) no-repeat;
	padding-left:15px;
	height: 42px;
	}

.widget-container a{text-decoration:none;}
	
.widget-container ul li{
	list-style: url(images/arrow_list.png);
	margin-left:20px;
	}

/*** Calendar ***/
#wp-calendar {width: 100%;}
	#wp-calendar caption {
		color: #222;
		font-size: 14px;
		font-weight: bold;
		padding-bottom: 4px;
		text-align: left;
		}
	#wp-calendar thead {font-size: 11px;}
	#wp-calendar tbody {color: #aaa;}
		#wp-calendar tbody td {
			background: #f5f5f5;
			padding: 3px 0 2px;
			text-align: center;
			}
		#wp-calendar tbody .pad {background: none;}
	#wp-calendar tfoot #next {text-align: right;}
	
	
/****************************************
		8.  Form
*****************************************/
input[type="text"], textarea{
	border:1px solid #ccc;
	padding: 5px;
	color: #666;
	
	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#fff)
		);
	
	/* FF */
	background: -moz-linear-gradient(
		top,
		#eee,
		#fff
		);
		
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffffffff);
	zoom: 1;
	}
	
input[type="submit"]{
	border:1px solid #ccc;
	padding: 4px 10px;
	color: #666;
	cursor: pointer;

	/* Webkit */
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#eee),
		to(#ccc)
		);
	
	/* FF */
	background: -moz-linear-gradient(
		top,
		#eee,
		#ccc
		);
		
	/* IE */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffeeeeee,endColorstr=#ffcccccc);
	zoom: 1;
	}



/****************************************
		9.  Footer
*****************************************/
#footer .widget-area{
	width:290px;
	margin-left:35px;
	float: left;
	}
	#footer .widget-area:first-child{margin-left:0;}


p.copy{
	clear: both;
	font-size:90%;
	text-align:center;
	padding:14px 0;
	color: #fff;
	background: url("images/feed01.png") no-repeat;
        background-position: 1%;
	}
	p.copy a{color: #999;}
		p.copy a:hover{color: #ccc;}



	}
	p.copy a{color: #999;}
		p.copy a:hover{color: #ccc;}



/****************************************
		10.  ABOUTページ
*****************************************/
.page-id-2 #main{
width:998px;
}

div #about_page{
	width:880px;
	margin: 5px;
	padding: 30px;
	border: 1px solid #ddd;
	border-color:#000;
	background: url(images/white70.png) repeat;
}

#profile{
float:left;
}

#machinespec{
margin: 0px 10px;
padding:15px;
background:rgba(220, 220, 220, 0.8)  ;
 *background:#eee;       
float:left;
border: 1px solid #000;
}


/****************************************
		11.  lof-slidecontent(ギャラリー)
*****************************************/
#gallery_title{
 position:relative; top:15px; left:0px; width:1000px;
}

#gallery_title ul.menu {
	width: 100%;
	height: 43px;
	background: url("images/menu-bg.gif") top left repeat-x;
	font-size: 0.8em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#gallery_title ul.menu li {
	display: block;
	float: left;
	margin: 0 0 0 5px;
}

#gallery_title ul.menu li a {
	height: 43px;
	color: #555;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 200%;
	padding: 8px 4px 0;
}
#gallery_title ul.menu li a:hover {
	color: #111;
}
#gallery_title ul.menu li.current-menu-item a{
        color:#fff;
	background:url("images/current-bg.gif") top left repeat-x;
	padding: 5px 15px 0;
}



/* Tooltip */
p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 1em; color:#fff; background-color: #333;   background: url(images/black50.png) repeat; border: 1px solid #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }


/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:0px;
        width:1000px;
        height:650px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(lof_navigator_img/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
		top:7px;
        left:40px;
	height:100%;
	width:920px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100;
	background: url(images/black50.png) repeat;
	padding:10px;
}

.lof-main-item-desc p{
	margin:0 8px;
	padding:2px 0;
	font-size:90%;
}
.lof-main-item-desc p.gallerycaption {
	color:#999;
	font-size:15px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:3px 0 0 0px;
	font-size:130%;
	
}
.lof-main-item-desc h2 a{
	text-decoration: none; 
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}
.desc1{
	position:absolute;
        padding-left:30px;
	bottom:30px;
	right:5px;
	width:180px;
}

.desc2{
	position:absolute;
	bottom:45px;
	left:3px;
        max-width:400px;
        max-height:500px;
        overflow-y:auto;
}

.nextpage-link{
	position:absolute;
	bottom:0px;
	right:5px;
text-decoration:none;
font-size:80%;
}
.show{
	position:absolute;
	bottom:25px;
	left:3px;
	cursor : pointer;
        color: #333333;

}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(lof_navigator_img/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;
        z-index:2000;
}

.gallaria{
text-align:center;
        width:920px;
        height:605px;
        background: url(images/black70.png) repeat; 
	zoom: 1; /* IE */
}


/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	left:40px;
	bottom:0px;
	width:920px;
	background:#333;
	padding:5px 0px 0px 0px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:0;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;
	text-align:center;

}
ul.lof-navigator li img{
	border:#666 solid 3px;	
}
ul.lof-navigator li:hover img {
	border:#ff0000 solid 3px;
}
ul.lof-navigator li.active img {
	border:#fff solid 3px;
}
.lof-navigator-wapper .lof-next,  .lof-navigator-wapper .lof-previous{
	display:block;
	width:30px;
	height:30px;
	color:#FFF;
	cursor:pointer;

}
.lof-navigator-wapper .lof-previous {
	float:left;	
	text-indent:-999px;
        padding-top:73px;
	margin-right:5px;
	background:url(lof_navigator_img/arrow-l.png) no-repeat right center;
}
.lof-navigator-wapper .lof-next {
	float:left;	
	text-indent:-999px;
        padding-top:73px;
	margin-left:5px;
	background:url(lof_navigator_img/arrow-r.png) no-repeat left center;
}

.lof-pre-gall{
        position: absolute;
        top:170px;left:10px;
         text-indent:-999px;
        z-index:1;
        width:25px;
        height:100px;
	background:url(lof_navigator_img/big_arrow_l.png) no-repeat right center;
	cursor: pointer;
}
.lof-next-gall{
        position: absolute;
        top:170px;right:10px;
        text-indent:-999px;
        z-index:1;
        width:25px;
        height:100px;
	background:url(lof_navigator_img/big_arrow_r.png) no-repeat right center;
	cursor: pointer;
}
.pixiv{
	background:url(images/pixiv.png) no-repeat;
	cursor: pointer;
        margin-right:3px;
        padding: 17px 15px 6px ;
}
.tinami{
	background:url(images/tinami.png) no-repeat;
	cursor: pointer;
        margin-right:3px;
        padding: 17px 15px 6px ;
}
.senga{
	background:url(images/senga.gif) no-repeat;
	cursor: pointer;
        margin-right:3px;
        padding: 17px 15px 6px ;
}
#loader {
	text-align:center;
	display: none;
	}

.centered { margin: 0 auto; }



/****************************************
		全体ギャラリーページ
*****************************************/
/*ブロックレイアウト用 */
#blockcontainer{
    border:2px solid #dadada;
}
.item {
    margin: 1px;
    padding: 1px;
    background: #D8D5D2;
    float: left;
}

/*キャプション表示 */
			.textPlaceholder {
				position:absolute;
				/* height + top = 画像の高さ */
				width:100%; height:30px;
				top:0px; left:0;
				margin:0; padding:0;
				color:#fff; font-weight:bold;
				text-decoration:none;
				background-color:#000;
				opacity:0.6; filter: alpha(opacity=50);
				display:none;
				cursor:pointer;
			}
			.textPlaceholder div { padding:5px; }
			.textPlaceholder a { display:block; text-align:center; font-size:13px; font-weight:normal; text-transform: uppercase; color:#fff;}


/*フォトラマ用CSS*/
   .fotorama__wrap{
	background: url(images/black90.png) repeat;
   }

    .illust-title {
    margin: 3px;
    padding: 10px;
    position: absolute;
    left: 15px;
    bottom:10px;
    background: url(images/white70.png) repeat;
}

    .illust-title a {
     color:#333;
}
    .illust-deta {
    color:#fff;
    margin: 2px;
    padding: 5px;
    position: absolute;
    right: 5px;
    bottom:10px;
    width: 180px;
    background: url(images/black50.png) repeat;

}
    .illust-deta a{
	color:#fff;
}

.illust-deta  h3 a{	
	margin:0;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
        border:1px solid #fff;
}

.colorbox-pop{
	background:url(images/zoom.png) no-repeat;
	cursor: pointer;
        margin-right:3px;
        padding: 17px 15px 6px ;
}
 .fotorama{ 
 	width:1000px;
	overflow: hidden; 
	position: relative;
}
hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #333, #ccc, #333);
    background-image:    -moz-linear-gradient(left, #333, #ccc, #333);
    background-image:     -ms-linear-gradient(left, #333, #ccc, #333);
    background-image:      -o-linear-gradient(left, #333, #ccc, #333);
/*フォトラマ用CSSここまで*/